@import url('https://fonts.googleapis.com/css?family=Roboto:100,300,400,500');

/*
BBPRESS
*/

#bbpress-forums ul.odd{
	background-color: transparent;
}

#bbpress-forums li.bbp-header{
	background: #505050;
}

ul.forum-titles li{
	font-size: 22px;
	font-family: "Roboto", sans-serif;
	font-weight: 300;
	color: white;
}

#bbpress-forums li.bbp-header{
	padding: 11px;
}

.forum .main_title, .topic .main_title {
    font-family: 'Roboto';
    font-weight: 100;
    text-align: left;
    font-size: 35px;
    line-height: 1.2;
    margin-bottom: 10px;
    width: 70%;
    padding-right: 6px;
}

#bbpress-forums a.bbp-forum-title {
    font-size: 23px;
    font-family: 'Roboto';
    font-weight: 300;
    line-height: 1.1;
}

#bbpress-forums ul.bbp-forums, #bbpress-forums ul.bbp-topics{
	border: none;
}

#bbpress-forums .bbp-forum-info .bbp-forum-content{
    font-size: 14px;
    font-family: 'Roboto';
    font-weight: 300;
    margin-top: 8px;
    margin-bottom: 8px;
}

#bbpress-forums li.bbp-body ul.forum{
    padding-top: 15px;
}

#bbpress-forums p.bbp-topic-meta img.avatar, #bbpress-forums div.bbp-template-notice img.avatar, #bbpress-forums ul.bbp-topic-revision-log img.avatar{
	margin-bottom: -4px;
}

#bbpress-forums li.bbp-footer{
	display: none;
}

#bbpress-forums li.bbp-body li.bbp-topic-title{
    margin-top: 2px;
    font-family: 'Roboto';
    font-weight: 300;
    font-size: 18px;
    line-height: 1.3;
}

#bbpress-forums li.bbp-header{
    color: white;
    font-family: 'Roboto';
    font-weight: 300;
    font-size: 19px;
}

#bbpress-forums div.bbp-reply-content #subscription-toggle{
    padding-left: 0;
    line-height: 18px;
    margin-bottom: 0;
    font-weight: 100;
}



.bbp-reply-content #subscription-toggle, .bbp-reply-content #favorite-toggle{
	font-size: 15px;
	
}

.forum #bbpress-forums #subscription-toggle a {
  color: #2ea3f2;
}

#favorite-toggle a, .bbp-reply-content #subscription-toggle a{
	color: white;
}

#bbpress-forums div.bbp-reply-content #subscription-toggle{
	font-size: 15px;
}

#bbpress-forums div.bbp-reply-author img.avatar, #bbpress-forums div.bbp-topic-author img.avatar{
 	border-radius: 50px;
}
 
div.bbp-reply-header{
    padding: 8px 8px;
	border-top: none;

 }
 
 #bbpress-forums p.bbp-topic-meta{
 	margin-top: 5px;
 }
 
 
 div.bbp-template-notice.info{
 	border: none;
    background-color: #efefef;
    padding: 6px;
    font-family: 'Roboto';
    font-weight: 300;
 }
 
 div.bbp-template-notice p{
 	font-size:14px;
 }
 
 #bbpress-forums textarea, input#bbp_topic_title, #bbpress-forums fieldset.bbp-form textarea, #bbpress-forums fieldset.bbp-form select, #bbpress-forums fieldset.bbp-form input{
 	background-color: #ffffff !important;  
 }
 
 
 #bbpress-forums ul.bbp-replies{
 	border: none;
 }
 
 #bbpress-forums li.bbp-body ul.forum, #bbpress-forums li.bbp-body ul.topic{
 	border-top: none;
 	border-bottom: 1px solid #eee;
 }
 
 .bbp-pagination{
 margin-bottom: 5px;
 }
 
 
 
 .staff {
    background-color: white;
}


#mceu_15-body button:hover{
	padding: 3px 10px !important;
}

#bbpress-forums .ed_button, #bbpress-forums input[type="button"].ed_button {
    font-size: 11px !important;
    border: 1px solid !important;
    border-color: gray;
    margin: 0 2px 0 0 !important;
    height: 30px;
    padding-right: 10px;
    padding-left: 10px;
    font-size: 14px !important;
}


#bbpress-forums input[type="button"].ed_button:hover{
	padding-right: 10px !important;
    padding-left: 10px !important;
}

.forum #left-area, .topic #left-area, .forum-archive #left-area, .forum-search #left-area{
	width: 100% !important;
}


#mceu_15-body button {
	border-color: #8c8c8c !important;
}

.tmce-active #bbp_reply_content-tmce{
    background-color: #949494 !important;
    color: white;
    border: 2px solid #949494 !important;
}

.html-active #bbp_reply_content-html{
    background-color: #949494 !important;
    color: white;
    border: 2px solid #949494 !important;
}

.mce-window{
	z-index: 99999 !important;
}

.mce-floatpanel{
	z-index: 999999 !important;
}

.forum article, .forum-archive article, .forum-search article, .topic article{
	position: relative;
}


/* BUTTON */



#wrap {
  margin: 0px 3px;
  display: inline-block;
  position: absolute;
  height: 60px;
  right: 0;
  padding: 0;
  width: 30%;
}

#wrap input[type="text"] {
  height: 56px;
  font-size: 21px;
  display: inline-block;
  font-family: "Roboto";
  font-weight: 100;
  border: none !important;
  outline: none;
  color: #555 !important;
  padding: 3px !important;
  padding-right: 60px !important;
  width: 0px;
  position: absolute;
  top: 0;
  right: 0;
  background: none;
  z-index: 3;
  transition: width .4s cubic-bezier(0.000, 0.795, 0.000, 1.000);
  cursor: pointer;
}

#wrap input[type="text"]:focus:hover {
  border-bottom: 1px solid #BBB !important;
}

#wrap input[type="text"]::placeholder{
	color: black;
	font-weight: 100;
}

#wrap input[type="text"]:-ms-input-placeholder{
	color: gray;
}

#wrap input[type="text"]::-ms-input-placeholder{
	color: gray;
}


#wrap input[type="text"]:focus {
  width: 100%;
  z-index: 1;
  border-bottom: 1px solid #BBB !important;
  cursor: text;
}
#wrap input[type="submit"] {
  height: 60px;
  width: 63px;
  display: inline-block;
  color:red;
  float: right;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAMAAABg3Am1AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAADNQTFRFU1NT9fX1lJSUXl5e1dXVfn5+c3Nz6urqv7+/tLS0iYmJqampn5+fysrK39/faWlp////Vi4ZywAAABF0Uk5T/////////////////////wAlrZliAAABLklEQVR42rSWWRbDIAhFHeOUtN3/ags1zaA4cHrKZ8JFRHwoXkwTvwGP1Qo0bYObAPwiLmbNAHBWFBZlD9j0JxflDViIObNHG/Do8PRHTJk0TezAhv7qloK0JJEBh+F8+U/hopIELOWfiZUCDOZD1RADOQKA75oq4cvVkcT+OdHnqqpQCITWAjnWVgGQUWz12lJuGwGoaWgBKzRVBcCypgUkOAoWgBX/L0CmxN40u6xwcIJ1cOzWYDffp3axsQOyvdkXiH9FKRFwPRHYZUaXMgPLeiW7QhbDRciyLXJaKheCuLbiVoqx1DVRyH26yb0hsuoOFEPsoz+BVE0MRlZNjGZcRQyHYkmMp2hBTIzdkzCTc/pLqOnBrk7/yZdAOq/q5NPBH1f7x7fGP4C3AAMAQrhzX9zhcGsAAAAASUVORK5CYII=) center center no-repeat !important;
  text-indent: -10000px;
  border: none !important;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 2;
  cursor: pointer;
  opacity: 0.5;
  cursor: pointer;
  transition: opacity .4s ease;
}

#wrap input[type="submit"]:hover {
  opacity: 0.6;
}


@media (min-width: 981px){
	.et_right_sidebar #left-area {
	    float: left;
	    padding-right: 2.5%;
	}
}


@media (max-width: 700px){
	#wrap{
		position: relative;
		width: 100%;
	}
	
	.forum .main_title, .topic .main_title{
		width: 100%;
		
	}
	
}



code::-webkit-scrollbar {
  width: 3px;
}


code::-webkit-scrollbar-thumb {
  background: gray;
  border-radius: 20px;
}

#bbpress-forums div.bbp-reply-content code{
	overflow-x: auto;
}